Subject: Re: linux-next: manual merge of the akpm-current tree with the hmm tree

From: Jason Gunthorpe <[email-masked]>
Date: Fri, 5 Jul 2019 12:08:15 +0000

On Thu, Jul 04, 2019 at 04:29:55PM -0700, Dan Williams wrote:
> Guys, Andrew has kicked the subsection patches out of -mm because of
> the merge conflicts. Can we hold off on the hmm cleanups for this
> cycle?

I agree with you we should prioritize your subsection patches over
CH's cleanup if we cannot have both.

As I said, I'll drop CH's at Andrews request, but I do not want to
make any changes without being aligned with him.

Jason